Subject: Re: bug#13140: 24.3.50; emacs_backtrace.txt

From: Glenn Morris <[email-masked]>
Date: Wed, 12 Dec 2012 03:14:56 -0500

Dani Moncayo wrote:

> In case this is somehow due to a defect in the build I made [1], it
> would be good that someone made and upload a build of the current
> trunk, so that Drew could try it and see if the crashes happen then
> too.

Why do some people on MS Windows find it impossible to build Emacs for
themselves?